## linuxmuster-pk-schulkonsole 0.1.0-0

=== debian/changelog ===
linuxmuster-pk-schulkonsole (0.1.0-0) babo; urgency=low
  [ Frank Schütte ]
  * initial package
  * Fix pages to display correctly
  * Create Error::Druckquotas, DruckquotasConfig, create and use wrapper-druckquotas for security
  * fix Makefile and rules file for wrapper.
  * added locale files
  * translated en locale file
  * Fix menu file: remove dangling link.

 -- Frank Schütte <fschuett@gymhim.de>  Mon, 16 Nov 2015 12:14:42 +0100
