## linuxmuster-pk-schulkonsole 0.3.0-1

=== debian/changelog ===
linuxmuster-pk-schulkonsole (0.3.0-1) babo-testing; urgency=low

  * changed Error class to subclass of Schulkonsole::Error::Error
  * new version 0.3.0-1 depends on schulkonsole-0.31.0-1

 -- Frank Schütte <fschuett@gymhim.de>  Fri, 26 Feb 2016 19:07:09 +0100

linuxmuster-pk-schulkonsole (0.1.0-0) babo-testing; urgency=low
  [ Frank Schütte ]
  * initial package
  * Fix pages to display correctly
  * Create Error::Druckquotas, DruckquotasConfig, create and use wrapper-druckquotas for security
  * fix Makefile and rules file for wrapper.
  * added locale files
  * translated en locale file
  * Fix menu file: remove dangling link.

 -- Frank Schütte <fschuett@gymhim.de>  Mon, 16 Nov 2015 12:14:42 +0100
