=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: linuxmuster-pk-schulkonsole
 Architecture: all
-Depends: pykota, pkipplib, pkpgcounter, linuxmuster-schulkonsole (>= 0.19.0-1)
+Depends: pykota, pkipplib, pkpgcounter, linuxmuster-pk (>= 0.2.2), linuxmuster-schulkonsole (>= 0.31.0-1)
 Description: This package provides schulkonsole plugin for pykota wrapper.
